/* deployment printer friendly */
div#prtrFrnd { width:650px; margin: 0 auto; }

*, html, body, form, input, input.AddressBookButtons , input.Advocacy, input.btn, input.btnLg, input.btnMed, input.btnMini, input.btnSm, select, select.Advocacy, textarea, legend, ul, ol, li, option , table, tr, th, th.rfl_infoStatus, td, td.AlertListDescription, td.cstmBack, p, p.cstmBtnText , p.cstmFrame, p.cstmHeading, p.cstmText, p.cstmTitle, p.dividerHeading, p.scrollingText, span.cstmHeading, a, a.btn, a.btn:visited, a.cstmBtnText:hover , a.cstmBtnText:link , a.cstmBtnText:visited , #navList, .AdvocacyInstructions, .AdvocacyNSFix, .BlogHeader, .Button, .Divider, .FieldLabels, .FormBox, .FormBox06, .FormBoxHeader, .Hint, .Instructions, .Instructions, .ListItem0, .ListItem1, .NetscapeFix, .NoteText, .ObjTitle, .PhotoLinks, .Premiums, .ProgressBox, .ProgressBoxCurrent, .SectionHead, .SmallButton , .Smaller, .SmallerC, .TribBtnText1, .Upgrades, .WhatNext, .alphacube_content, .dialog_content, .dialog_title, .explicit, .fr_register_another, .paraBlueSansSmall, .smallBlack, .smallSans, .smallSansBold, .smallWhiteBoldSans, .smallWhiteSans, .smallestBlackSans {font-family:Arial, Helvetica, Verdana, sans-serif;}

table.ShoppingSearch {
	border: 1px solid #bb0000;
	background-color: #eeeeee;
}

table.ShoppingSearch select {
    FONT-SIZE: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}
table.ShoppingSearch option {
    FONT-SIZE: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}

.ShoppingSearchBlock
{
	white-space: nowrap;
}
p.ShoppingHeading {
	font-size: 120%;
	font-weight: bold;
}

p.ShoppingSearch {
	font-size: 90%;
	font-family: Arial;
	font-weight: bold;
}

table.ShoppingBrowse {
	border: 0px;
	padding: 10px 10px 10px 10px;
	font-weight:bold;
	background-color: #f5f5f5;
}

th.ShoppingBrowse {
	padding: 4px 4px;
	background-color: #ffffff;
	background-color: #f5f5f5;
}
td.ShoppingBrowse {
	border-top: 0px;
	padding: 4px 4px;
	background-color: #f5f5f5;
}

td.ShoppingBrowse {
	padding: 2px 4px;
	background-color: #f5f5f5;
}

.ShoppingBrowse:link {
	color:#333;
	text-decoration:none
	
}
.ShoppingBrowse:hover {
	color:#C00;
	text-decoration:none;
	
}

.ShoppingBrowse:visited {
	color: #777;
	text-decoration:none;
	
}

p.ShoppingSearchLabel {
	font-size: 80%;
}

.ShoppingButtons {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color:#FFF;
	background-color:#C00;
}

.ShoppingButtonsSmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	background-color:#CCC
}

.ShoppingButtonPrimary {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	background-color: #C00;
	color:	#ffffff;
	font-weight: bold;
}

.SmallButton {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
}

.ShoppingInstructions {
	font-size: 80%;
}

.ProductDetailsHeader {
	background-color: #eeeeee;
	padding: 4px 4px;
	width: 100%;
	font-weight: bold;
	border-bottom: 2px solid #BE3115;
}

table.ProductConfig {
	padding: 4px 4px;
	width: 100%;
}

table.Shoppingcart {
	border:0px;
}

.ProductConfigSection {
	background-color: #E3E3E3;
	padding: 4px 4px;
	width: 100%;
	font-weight: bold;
	border-bottom: 2px solid #BE3115;
}

.ProductConfigInstructions {
	font-size: 90%;
}

.ProductConfigLabel {
	font-weight: bold;
}

.ShoppingCart {
	border: 0px;
	border-collapse: collapse;
	padding: 5px;
}


/**
 * Make all the select lists use a smaller font as they can get pretty wide
 */
select
{
    	FONT-SIZE: 8pt;
	font-family: Verdana, Geneva, sans-serif;
}





.ShoppingTitle {
	font-weight: bold;
	text-decoration: none;
}
	

a.ShoppingTitle span {
  display:none;
	
}








/*
 Legacy styles from premiums
*/

table.PremiumSearch {
	border: 1px solid #bb0000;
	background-color: #eeeeee;
	padding: 4px 4px;
}


p.PremiumHeading {
	font-size: 120%;
	font-weight: bold;
}

p.PremiumSearch {
	font-weight: bold;
}

table.PremiumBrowse {
	border: 1px solid #bb0000;
	padding: 0px 0px;
}

th.PremiumBrowse {
	background-color: #eeeeee;
	border-bottom: 1px solid #bb0000;
	padding: 4px 4px;
}

td.PremiumBrowse {
	padding: 2px 4px;
}

p.PremiumSearchLabel {
	font-family: Arial;
	font-size: 80%;
}

.PremiumButtons {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

/**
 * Make all the select lists use a smaller font as they can get pretty wide
 */
#NAME
{
    	FONT-SIZE: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}
#PRICE
{
    	FONT-SIZE: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}
#TYPE
{
    	FONT-SIZE: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}
#SORT-ORDER
{
    	FONT-SIZE: 8pt;
	font-family: Arial, Helvetica, sans-serif;
}

span.PremiumTitle {
	font-weight: bold;
}

span.PremiumPrice {
	font-weight: bold;
}

.ShoppingUpsell {
	clear: left;
}

.ProductLongDescription {
	clear: left;
}

.ShoppingCartContents {
	background-color: #eeeeee;
	padding: 4px 4px 4px 60px;
	width: 100%;
	border: 0px;
	background-image:url('https://secure3.convio.net/ucc/images/shoppingcarticonsm.png');
	background-position:left; 
	background-repeat:no-repeat;
	height:42px;
	width:550px;

}

p.ShoppingCartContents {
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
position:relative;
top:-10px;

}

.ShoppingAdditionalGift {
	padding: 4px 4px;
	width: 100%;
}
.ShoppingCartAdditionalDonation {
	background-color: #ffff99;
}
.ShoppingCartDiscountCode {
	background-color: #ffff99;
}
.ShoppingUpsell {
	padding: 4px 4px;
	width: 100%;
}
.ShoppingCartUpsell {
	padding: 4px 4px;
	width: 100%;
}
.ShippingAddressLinks {
	font-size: 100%;
	font-weight: bold;
}
table.ShippingAddressLinks {
	background-color: #eeeeee;
	padding: 4px 4px;
	width: 100%;
	border: 1px solid #bb0000;
}
p.ShipToMe {
	font-size: 120%;
	font-weight: bold;
}
input.ShipToMe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
p.ShipToOther {
	font-size: 120%;
	font-weight: bold;
}
input.ShipToOther {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
p.ShipToMultiple {
	font-size: 120%;
	font-weight: bold;
}
input.ShipToMultiple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#CategoryTreeHdr {
	border-top: 1px solid #bb0000;
	border-right: 1px solid #bb0000;
	border-left: 1px solid #bb0000;
	background-color: #bb0000;
	color: #eee;
	font-weight: bold;
	padding: 4px 10px 4px 10px;
	margin-right: 5px;
	width: 150px;
	white-space: nowrap;
	vertical-align:top;
}

#CategoryTree {
	border: 1px solid #bb0000;
	background-color: #eeeeee;
	padding: 4px 10px 4px 10px;
	margin-right: 5px;
	width: 150px;
}

a.ShoppingCategoryTree {
	font-weight: bold;
	font-size: 90%;
	text-decoration: none;
}

#FeaturedProducts {
	border: 0px;
	background-color: #333;
	font-size: 6px;
	text-align:center;
}

#FeaturedProducts img {
	position: 50% 50%;
	text-align:center;
	}


#FeaturedProducts td {
	font-size:10px;
	font-color: #ffffff;
	vertical-align:middle;
	padding: 0px 0px 0px 0px;
	position:50% 50%;
	height:200px;
	text-align:center;
}

#FeaturedProductsHdr {
	background-color: #ffffff;
	font-weight: bold;
	font-size:18px;
	padding: 0px 0px 0px 0px;
	letter-spacing:7px;
	color: #C0C0C0;
	vertical-align: bottom;
	text-align:left;	
	
}

#FeaturedProductsHdr td {
	border-bottom: 0px;
	background-color: #ffffff;
	font-size:18px;
	vertical-align:bottom;
	height: 17px;	
}

#CurrentFolderName {
	font-weight: bold;
	font-size: 120%;
	color: #666;
	margin-bottom: 5px;
}

.DownloadFileInstructions {
	margin-top: 10px;
	margin-bottom: 10px;
}

a.DownloadFileLink {
	padding: 5px 10px 5px 10px;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	color:	#000;
	background-color: #eee;
	border: outset 2px #ccc;
}

a.DownloadFileLink:hover {
	padding: 5px 10px 5px 10px;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	color:	#fff;
	background-color: #999;
	border: outset 2px #ff9a02;
}

#ProductDetailsPageContent {
	clear: both;
}

#ProductDetailsProductInfo {
	float: left;
	width: 470px;
	margin-right: 10px;
}

#ProductDetailsUpSell {
	float: left;
	width: 155px;
	margin-left: 5px;
	margin-top: 10px;
}

#ProductDetailsCrossSell {
	float: left;
	border: 1px solid #bb0000;
	margin-left: 5px;
	margin-top: 10px;
}

#ProductDetailsCrossSell #CrossSell {
	padding: 2px;
	width: 155px;
}

#ProductDetailsCrossSellTitle {
	border-bottom: 1px solid #bb0000;
	background-color: #bb0000;
	color: #eee;
	font-weight: bold;
	font-size: 90%;
	width: 155px;
	padding: 2px;
}

/* Clubs Style */
div.clubRight div.cstmPageListLinkSmall {
width: 198px;
}

/* RSVP button */

#rsvp_signup {
  background: #c63929;
  background: -moz-linear-gradient(top, #ee432e 0%, #c63929 50%, #b51700 50%, #891100 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #ee432e), color-stop(0.5, #c63929), color-stop(0.5, #b51700), color-stop(1, #891100));
  border: 1px solid #951100;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333;
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333;
  color: #fff;
  font-family: "gill sans", "helvetica nue", helvetica, arial, sans-serif;
  font-size: 12px;
  font-weight: lighter;
  vertical-align:50%;
  padding: 0px 16px 0px 16px;
  text-align: center;
  text-shadow: 0px  0px 5px rgba(0, 0, 0, .8);
  text-transform:uppercase;
  letter-spacing:1px;
  min-width: 200px;
  height:24px;
  margin:3px;
  cursor: pointer;

	
}

#rsvp_signupt:hover {
  background: #cb0500;
  background: -moz-linear-gradient(top, #f37873 0%, #db504d 50%, #cb0500 50%, #a20601 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #f37873), color-stop(0.5, #db504d), color-stop(0.5, #cb0500), color-stop(1, #a20601));
  cursor: pointer;
}


#rsvp_signup:active {
  background: #b30300;
  background: -moz-linear-gradient(top, #d43c28 0%, #ad3224 50%, #9c1500 50%, #700d00 100%);
  background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #d43c28), color-stop(0.5, #ad3224), color-stop(0.5, #9c1500), color-stop(1, #700d00));
  -moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
  box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
  color: white;
  font-weight: lighter;
  text-decoration: none;
  cursor:pointer;

}